// 登录接口
import {
	axios
} from '../utils/http.js'

const UserTask = {
	TaskList: '/UserTask/List',//报告任务列表
	ExtData: '/UserTaskData/List',//提取数据
	Dowload: '/TaskData/Export_Data_PDF',//下载
}
//下载
export function Dowloads(data) {
	return axios({
		url: UserTask.Dowload,
		method: 'post',
		data:data
	})
}
//报告任务列表
export function ExtData(data) {
	return axios({
		url: UserTask.ExtData,
		method: 'post',
		data:data
	})
}
//报告任务列表
export function TaskList(data) {
	return axios({
		url: UserTask.TaskList,
		method: 'post',
		data:data
	})
}